        program grade9
c
c	reformat orbit catalog lines for grade9orbit.5
c
        character*10 wds
	character*51 data1
        character*20 p,a,xi,xn,t,e,xo,ref
c
        open(10,file='orbits.all.9.nowds',status='UNKNOWN')
        open(11,file='grade9.out',status='UNKNOWN')
c
  100   read(10,901,end=999) wds,data1,p,a,xi,xn,t,e,xo,ref
  901   format(t20,a10,1x,a51,t81,a13,t106,a10,t126,a8,t144,a8,t163,
     $     a13,t188,a8,t206,a8,t252,a8)
c
        write(11,902) wds,data1,p,a,xi,xn,t,e,xo,ref
  902   format(a10,1x,a51/2x,a13,1x,a10,1x,a8,1x,a8,1x,a13,1x,a8,1x,a8,
     $     2x,a8/6x,'1999.9999',6x,'0.1',10x,'0.00001',8x,
     $     'VIS  1.0',5x,'1xxxxxxx'/40x,' ')
        go to 100
c
  999   stop
        end

